My Oracle Support Banner

Unable To Apply OHS Patch When Privileged Port Is Used (Doc ID 2441327.1)

Last updated on FEBRUARY 27, 2019

Applies to:

Oracle HTTP Server - Version 12.2.1.0.0 and later
Generic Linux
Generic UNIX

Symptoms

Can not apply OHS patch when a privileged port is used with the writing error as follows.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.